DEEPIN-SHORTCUT-VIEWER(1)

NAME
deepin-shortcut-viewer - Pop-up shortcut viewer for Deepin applications

SYNOPSIS
deepin-shortcut-viewer [options]

DESCRIPTION
This manual page documents briefly the deepin-shortcut-viewer command as provided by deepin-shortcut-viewer package.

deepin-shortcut-viewer is a standalone utility that helps Deepin applications pop up their shortcut information on screen in a unified appearance.

It is designed to be called via command line and parse information provided through arguments.

OPTIONS

-h, --help
    Displays help information.

-v, --version
    Displays version information.

-p, --pos=xpos,ypos
    Expose your window's central position (x,y) info where the deepin-shortcut-viewer can be centered to your window relatively. Example: -p=100,50 or --pos=900,50

-j, --json-data=...
    Directly convert a json data into shortcut pop-up window. See https://github.com/linuxdeepin/deepin-shortcut-viewer for more information about acceptable json format.

-b, --bypass
    Bypass window manager's hint.

SEE ALSO

The programs are further documented in the README.md as provided with this debian package under /usr/share/doc/deepin-shortcut-viewer/ directory.

AUTHOR

deepin-shortcut-viewer is written by Deepin Technology Co., Ltd.

This manual page was written by Boyuan Yang (073plan@gmail.com) for the Debian Project (but may be used by others).